• Najbolja cena
  • - 20 %
Obaveštenje o ceni
Uporedi
Dodaj na listu želja

Zyxel GS1900-48HP V2 Switch cene

 
 
 
Sve ponude
Zyxel GS190048HPV2-EU0101F

Kao clan BigBang VIP Kluba mozete kupiti ovaj proizvod po ceni od 76.674,00 RSD ! Besplatno se uclanite u naš VIP klub i ustedite na svakoj kupovini!
Poseti prodavnicu
Big Bang
Kao clan BigBang VIP Kluba mozete kupiti ovaj proizvod po ceni od 76.674,00 RSD ! Besplatno se uclanite u naš VIP klub i ustedite na svakoj kupovini!
Raspoloživost
Na stanju
Proverite dostupnost pre kupovine na Big Bang
Cena ažurirana: 18. 10. 2026
Prodavcu napomenite da ste proizvod videli na portalu EPONUDA.com
Poseti prodavnicu Big Bang
Zyxel GS1900-48HP v2 48-port Gbe L2 Smart POE switch, 170W ( gs1900-48hp v2 )
Zyxel GS1900-48HP v2 48-port Gbe L2 Smart POE switch, 170W ( gs1900-48hp v2 )

Očekivani rok za ovaj proizvod 1-3 radna dana
Poseti prodavnicu
Kliklak
Očekivani rok za ovaj proizvod 1-3 radna dana
Raspoloživost
Na stanju
Proverite dostupnost pre kupovine na Kliklak
Cena ažurirana: 18. 10. 2026
Prodavcu napomenite da ste proizvod videli na portalu EPONUDA.com
Poseti prodavnicu Kliklak
Zyxel GS1900-48HP V2

Od 2003. na tržištu Vama na usluzi! Sve za Vaš dom i kancelariju na Jakov.rs. Besplatna isporuka na teritoriji Niša, samo za klima uređaje.
Poseti prodavnicu
Jakov Sistem
Od 2003. na tržištu Vama na usluzi! Sve za Vaš dom i kancelariju na Jakov.rs. Besplatna isporuka na teritoriji Niša, samo za klima uređaje.
Raspoloživost
Na stanju
Proverite dostupnost pre kupovine na Jakov Sistem
Dostava
Dostavne službe Pošta Srbije, BEX, Sopstvena dostava
Pošta Srbije BEX Sopstvena dostava
Dostava se naplaćuje prema važećem cenovniku kurirske službe, osim ukoliko je na proizvodu posebno naznačeno da je dostava besplatna.
Rok dostave 2–3 dana
Nudimo dostavu sledećeg dana
Načini dostave i opcije preuzimanja Dostava na adresu, Paketomat
Dostava se naplaćuje prema važećem cenovniku, osim ukoliko je na proizvodu posebno naznačeno da je dostava besplatna. Roba se isporučuje putem kurirskih službi Bex i Post Express, sa kojima kompanija Jakov Sistem ima sklopljene ugovore. Rok isporuke je okvirno 2–5 radnih dana od potvrde narudžbine, uz mogućnost odstupanja usled povećanog obima pošiljaka, vremenskih uslova, državnih praznika ili drugih okolnosti na koje prodavac i kurirska služba ne mogu uticati.
Načini plaćanja
Pouzećem, Platne kartice, Uplata na račun, Plaćanje na rate
Mastercard Visa Maestro DinaCard American Express Rate prodavca
Kupci Jakov Sistem-a mogu platiti na više načina, uključujući: • Platne kartice (VISA, MasterCard, American Express, Maestro, DinaCard), • Plaćanje na rate bez kamate: ◦ Banka Intesa: 3 do 12 rata bez kamate za korisnike MasterCard i Visa kartica, ◦ Poštanska štedionica: Dina kartica omogućava 6 mesečnih rata bez kamate.
Cena ažurirana: 18. 10. 2026
Prodavcu napomenite da ste proizvod videli na portalu EPONUDA.com
Poseti prodavnicu Jakov Sistem
Zyxel GS1900-48HP V2 - 48-portni GbE Smart Managed PoE Switch sa GbE Uplink-om
Zyxel GS1900-48HP V2 - 48-portni GbE Smart Managed PoE Switch sa GbE Uplink-om

Jedinstveni šoping mol, ā na netu! Širok asortiman, sigurno plaćanje, brza dostava! Klik! Bum! Tras! Ananas!
Poseti prodavnicu
Ananas
Jedinstveni šoping mol, ā na netu! Širok asortiman, sigurno plaćanje, brza dostava! Klik! Bum! Tras! Ananas!
Raspoloživost
Na stanju
Proverite dostupnost pre kupovine na Ananas
Dostava
Načini dostave i opcije preuzimanja Dostava na adresu, Paketomat, Preuzimanje na partnerskoj lokaciji
Premium usluge dostave Unos u stan
Dostava se vrši svakog radnog dana između 8 i 16h i podrazumeva dostavu do kućnih vrata ukoliko to uslovi dozvoljavaju. Ceo proces dostavljanja robe je transparentan: dobićeš informaciju kada je plaćanje uspešno završeno i kada paket krene ka tebi. Ako negde vidiš bedž “abrzo” to znači da je taj proizvod već spreman u našem skladištu što obezbeđuje bržu i povoljniju dostavu do 48 sati. Za sve ostale proizvode očekivano vreme dostave je između dva i četiri radna dana.
Načini plaćanja
Pouzećem, Platne kartice, Uplata na račun
Mastercard Visa Maestro DinaCard
Proizvode koje poručiš možeš platiti karticom (Visa, MasterCard, Maestro i Dina), IPS skeniraj instant plaćanjem ili gotovinom pouzećem prilikom preuzimanja.
Cena ažurirana: 18. 10. 2026
Prodavcu napomenite da ste proizvod videli na portalu EPONUDA.com
Poseti prodavnicu Ananas
Zyxel GS1900-48HP V2 Switch
Zyxel GS1900-48HP V2 Switch

Preko 130.000 proizvoda na jednom mestu! Najpoznatiji domaći i svetski brendovi. Skoro 50.000 proizvoda po akcijskoj ceni. Brza i sigurna dostava
Poseti prodavnicu
Bazzar
Preko 130.000 proizvoda na jednom mestu! Najpoznatiji domaći i svetski brendovi. Skoro 50.000 proizvoda po akcijskoj ceni. Brza i sigurna dostava
Raspoloživost
Na stanju
Proverite dostupnost pre kupovine na Bazzar
Cena ažurirana: 18. 10. 2026
Prodavcu napomenite da ste proizvod videli na portalu EPONUDA.com
Poseti prodavnicu Bazzar

Uporedi slične proizvode

Prilagodi prikaz proizvoda za upoređivanje

Pozicioniranje proizvoda po cenovnom rangu
Da li ti je ovaj modul koristan? Ostavi svoj utisak klikom na emotikon i popuni anketu.
Prikazan je tvoj odabrani proizvod i artikli koje kupci najčešće biraju u kategoriji Ostala mrežna oprema. Grafikon prikazuje kako se potražnja menja kroz različite cenovne rangove. Prilagodi prikaz TOP 10 proizvoda svom budžetu izborom cenovnog ranga — Jeftiniji / Osnovni / Premium — ili odabirom brenda.
Da li ti je ovaj modul koristan?

Opis i karakteristike

48 Gigabit Ethernet portova: Omogućavaju brzu i pouzdanu konekciju za velika mrežna opterećenja.
Prijavi grešku
Karakteristike
Težina (g)
3550
Montaža na stalak
Simultana komunikacija u oba smera (Full duplex)
Radni opseg vlažnosti (%)
10 - 95%
Raspon radne temperature (T-T) (°C)
0 - 50 °C
Boja proizvoda
Crno
Nivo buke (dB)
36.9
Mrežni standard
IEEE 802.1p, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3az, IEEE 802.3, IEEE 802.3at, IEEE 802.1Q, IEEE 802.3x
Podrška za QoS (Quality of Service)
Tip komutatora
Menažirani
Radni uslovi
Dozvoljeni raspon temperatura za skladištenje (°C)
-40 - 70 °C
Radni opseg vlažnosti (%)
10 - 95%
Raspon radne temperature (T-T) (°C)
0 - 50 °C
Mreža
Podrška za Jumbo frejmove
Tehnologija bakarnih kablova za eternet
1000BASE-T
Simultana komunikacija u oba smera (Full duplex)
Mrežni standard
IEEE 802.1Q, IEEE 802.3u, IEEE 802.3af, IEEE 802.3, IEEE 802.3at, IEEE 802.3az, IEEE 802.1p, IEEE 802.3ad, IEEE 802.3ab, IEEE 802.3x
VLAN podrška
Sigurnost
VLAN podrška
Funkcije za upravljanje
MIB podrška
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Sloj na kome svič radi
L2
Podrška za QoS (Quality of Service)
Tip komutatora
Menažirani
Menadžment potrošnje
Napajanje preko LAN-a (PoE)
Ulazna frekvencija naizmenične struje (Hz)
50 - 60 Hz
Ulazni napon naizmenične struje (V)
100 - 240 V
Potrošnja energije (maks.) (W)
220.5
Ukupna snaga za napajanje putem Eterneta (PoE) (W)
170
Priključak napajanja
Ulazni DC priključci
Dizajni
Montaža na stalak
LED indikatori
Da
Težina i dimenzije
Visina (mm)
44
Širina (mm)
441
Dubina (mm)
270
Težina (g)
3550
Performanse
Nivo buke (dB)
36.9
Napajanja preko UTP kabla (PoE)
Broj portova za napajanje putem Eterneta (PoE)
24
Napajanje preko LAN-a (PoE)
Ukupna snaga za napajanje putem Eterneta (PoE) (W)
170
Karakteristike
Brend
Prenos podataka
Veličina adresne tabele (ulazi)
8000
Kapacitet razvodnika (Gbit/s)
100
Sačuvaj i prosledi
Podrška za Jumbo frejmove
Indikacije
LED indikatori
Da
Portovi i interfejsi
Tip osnovnih RJ-45 portova Eternet komutatora
Gigabit Ethernet (10/100/1000)
Broj osnovnih RJ-45 portova Eternet komutatora
48
Broj slotova SFP modula
2
Priključak napajanja
Ulazni DC priključci
Logistički podaci
Kôd harmonizovanog sistema (HS)
85176990
 

Slični proizvodi - Ostala mrežna oprema

Promena cene

Grafikon prikazuje kretanje najniže cene proizvoda u izabranom vremenskom periodu.

Trenutno najbolja ponuda:

77.799,00 din u Big Bang

 

Recenzije korisnika

Budi prvi koji će ostaviti recenziju!
Još uvek nema recenzija. Tvoje mišljenje može biti presudno za nečiju odluku.

Popularni proizvodi - Ostala mrežna oprema

Najnoviji proizvodi

Eponuda sajt za upoređivanje cena i proizvoda, Vam omogućava da brzo i lako nađete Zyxel GS1900-48HP V2 Switch po najpovoljnijoj ceni u prodavnicama Big Bang, Kliklak, Jakov Sistem, Ananas, Bazzar. Naš cilj je da kupci budu što bolje informisani o ponudi na tržištu Srbije (Beograd, Novi Sad, Niš, Kragujevac, Leskovac, Subotica i ostali gradovi). Vrlo lako nalazite željeni proizvod, cene i akcije za kategoriju Ostala mrežna oprema , ne morate da lutate od sajta do sajta za Mrežna oprema sve Vam je na jednom mestu. Naši operateri svakodnevno ažuriraju cene ali je potrebno da proverite cenu i dostupnost kod prodavnice. Eponuda ne može da garantuje potpunu tačnost specifikacije i slika za Zyxel GS1900-48HP V2 Switch. Pre kupovine, proverite podatke na sajtu prodavnice.